@media (min-width: 1601px) {}

@media (min-width: 1401px) and (max-width: 1600px) {
    .inner-page h2 {
        font-size: 1.950em;
    }
}

@media (min-width: 1201px) and (max-width: 1400px) {
    .inner-page h2 {
        font-size: 1.750em;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .inner-page h2 {
        font-size: 1.650em;
    }
    .digital-forensics-reports-juror,
    .hard-drive-reports-juror,
    .network-reports-juror {
        max-width: 420px;
    }
    .home-cybersecurity-option-box hr {
        width: 90px;
    }
}

@media (min-width: 992px) {
    .home-cybersecurity-option-box{
        height: 430px;   
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    .digital-forensics-reports-juror,
    .hard-drive-reports-juror,
    .network-reports-juror {
        width: 320px;
        padding-top: 26%;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .inner-page h1 {
        font-size: 3.8em;
    }
}

@media (min-width: 321px) and (max-width: 480px) {}

@media (max-width: 320px) {}

@media (max-width: 480px) {
    .inner-page .inner-btn {
        font-size: 1em;
        padding: 15px 40px;
    }
    .inner-page h1 {
        font-size: 2.0em;
    }

.contact-us .single-page-header.blog-page-header-img {
    max-height: 200px
}

.contact-us .single-page-header {
    min-height: 0 !important;
}
.single-page-header.blog-page-header-img .container {
    padding: 50px 0 60px;
}

.blog-container aside.sidebar {
        display:none !important;
    }

.div.container-fluid.container.blog-container .col-md-4 {
    margin-top: 100px;
}

}

@media (max-width: 768px) {
    .databreach-forensics-book {
        background-image: none;
    }
    .cis-security-presentation-section h3 {
        text-align: center;
    }
    .cis-security-presentation-section p {
        text-align: center;
        margin-bottom: 60px;
    }
    .cis-security-presentation-section .content {
        padding: 35px 20px 0 20px !important;
    }
    .cis-security-presentation-section hr {
        float: none;
    }
    .cis-security-presentation-section .bg {
        display: none;
    }
    .iso-presentation-section h3 {
        text-align: center;
    }
    .iso-presentation-section p {
        text-align: center;
        margin-bottom: 60px;
    }
    .iso-presentation-section .content {
        padding: 35px 20px 0 20px !important;
    }
    .iso-presentation-section hr {
        float: none;
    }
    .iso-presentation-section .bg {
        display: none;
    }
    .nist-cybersecurity-presentation-section h3 {
        text-align: center;
    }
    .nist-cybersecurity-presentation-section p {
        text-align: center;
        margin-bottom: 60px;
    }
    .nist-cybersecurity-presentation-section .content {
        padding: 35px 20px 0 20px !important;
    }
    .nist-cybersecurity-presentation-section hr {
        float: none;
    }
    .nist-cybersecurity-presentation-section .bg {
        display: none;
    }
    .ffiec-costumer .col-sm-8 {
        text-align: center;
        padding: 20px 15px;
    }
    .ffiec-costumer .col-sm-8 ul {
        text-align: left;
        margin-left: 20px
    }
    .ffiec-secure-item {
        width: 100%;
        float: none;
        margin: 0 auto 60px auto;
    }
    .ffiec-costumer .force-pright {
        padding: 20px;
    }
    .partners .col-sm-8 {
        text-align: center !important;
    }
    .partners .col-sm-8 img {
        margin-bottom: 30px;
        display: inline-block;
    }
    .partners .col-sm-4 img {
        display: none;
    }
    .careers .single-page-header button {
        float: none !important;
        display: block;
        margin: 0 auto;
    }
    .careers .include-section {
        padding: 60px 0;
    }
    .careers .include-section h3 {
        text-align: center;
    }
    .careers .include-section hr {
        border: solid 3px #3fbfeb;
        display: block;
        width: 70px;
        margin: 30px auto;
    }
    .careers .include-section p {
        margin: 0 0 60px 0;
        text-align: center;
    }
    .careers .include-section .force-pleft,
    .careers .include-section .force-pright {
        padding: 25px !important;
    }
    .careers .include-section .force-pright hr {
        float: none;
    }
    .careers .include-section-1-bg,
    .careers .include-section-2-bg,
    .careers .include-section-3-bg,
    .careers .include-section-4-bg {
        display: none;
    }
    /**/
    .about-us .include-section {
        padding: 60px 0;
    }
    .about-us .include-section h3 {
        text-align: center;
    }
    .about-us .include-section hr {
        border: solid 3px #3fbfeb;
        display: block;
        width: 70px;
        margin: 30px auto;
    }
    .about-us .include-section p {
        margin: 0 0 60px 0;
        text-align: center;
    }
    .about-us .include-section .force-pleft,
    .about-us .include-section .force-pright {
        padding: 25px !important;
    }
    .about-us .include-section .force-pright hr {
        float: none;
    }
    .about-us .include-section-1-bg,
    .about-us .include-section-2-bg,
    .about-us .include-section-3-bg,
    .about-us .include-section-4-bg,
    .about-us .include-section-5-bg {
        display: none;
    }
    .risk-assessment-process {
        background-image: none;
    }
    .risk-assessment-process .col-xs-6 {
        float: none;
        width: 100%;
    }
    .risk-assessment-presentation-section .bg {
        display: none;
    }
    .hipaa-presentation .bg1,
    .hipaa-presentation .bg2,
    .hipaa-presentation .bg3 {
        display: none;
    }
    .hipaa-presentation .content {
        padding: 25px !important;
    }
    .hipaa-presentation .content h3 {
        text-align: center;
    }
    .hipaa-presentation .content p {
        text-align: center;
    }
}

@media (max-width: 991px) {
    .header-nav {
        height: 50px;
    }
    .list-menu {
        height: 50px;
    }
    .header-nav .logo {
        margin: 10px 0 0 15px;
    }
    .header-nav .logo svg {
        height: 30px;
        width: 70px;
    }
    .header-collapsed {
        width: 50px;
        height: 50px;
    }
    .header-collapsed svg {
        width: 25px;
        height: 15px;
    }
    .header-quote-btn {
        width: 140px;
        height: 50px;
        font-size: 0.750em;
        display: table;
    }
    .home-cybersecurity-option-box hr {
        width: 90px;
    }
    .home-cybersecurity-option-box {
        width: 100%;
        min-height: auto;
        background-color: #337597;
        border-top: 0;
        border-bottom: solid 1px #c6cbcd;
        border-right: 0;
        padding: 30px 0;
    }
    .home-cybersecurity-option-box p {
        padding: 0 20%;
    }
    .databreach-forensics-book img {
        display: block;
        text-align: center;
        margin: 0 auto;
        position: inherit;
    }
    .databreach-forensics-book span {
        display: block;
        text-align: center;
        position: inherit;
        right: 0;
        bottom: 0;
    }
    .digital-forensics-reports h3 {
        text-align: center;
    }
    .digital-forensics-reports p {
        text-align: center;
        margin: 0 auto;
    }
    .digital-forensics-reports-juror {
        padding: 80px 5% 5% 5%;
    }
    .digital-forensics-book img {
        position: inherit;
        width: 60%;
    }
    .digital-forensics-book .col-sm-6 {
        text-align: center;
    }
    .digital-forensics-book span {
        position: inherit;
        display: block;
        top: 0;
        left: 0;
        margin-top: 20px;
    }
    .digital-forensics-reports-juror,
    .hard-drive-forensics-reports-juror,
    .network-forensics-reports-juror {
        float: none;
        margin: 30px auto;
        padding-top: 90px;
    }
    .digital-forensics-reports-juror img,
    .hard-drive-forensics-reports-juror img,
    .network-forensics-reports-juror img {
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -57px;
        margin-top: -57px;
    }
    .hard-drive-forensics-reports h3 {
        text-align: center;
    }
    .hard-drive-forensics-reports p {
        text-align: center;
        margin: 0 auto;
        ;
    }
    .hard-drive-forensics-reports-juror {
        padding: 80px 5% 5% 5%;
        max-width: 320px;
    }
    .network-forensics-book h3 {
        text-align: center;
    }
    .network-forensics-book p {
        text-align: center;
    }
    .network-forensics-book img {
        position: relative;
        display: block;
        text-align: center;
        margin: 0 auto;
        bottom: 0;
    }
    .network-forensics-book {
        background: none;
    }
    .network-forensics-book .col-sm-6 {
        min-height: 250px;
    }
    .network-forensics-book span {
        position: relative;
        display: block;
        text-align: center;
        margin: 0 auto;
        left: 0;
        bottom: 0;
    }
    .network-forensics-reports-juror {
        max-width: 320px;
        padding: 80px 5% 5% 5%;
    }
    .network-forensics-reports h3 {
        text-align: center;
    }
    .network-forensics-reports p {
        text-align: center;
        margin: 0 auto;
    }
    .incident-response-book {
        background: none;
        background-color: #0a1430;
    }
    .incident-response-book img {
        position: relative;
        margin: 0 auto;
        display: block;
    }
    .incident-response-book span {
        position: relative;
        right: 0;
        bottom: 0;
        text-align: center;
        margin: 0 auto;
        display: block;
    }
    .incident-response-book h3 {
        text-align: center;
    }
    .incident-response-book p {
        text-align: center;
    }
    .e-discovery-strategy-section {
        background-image: none;
    }
    .cellphone-forensics-evidence-section .evidence-section-bg {
        display: none;
    }
    .cellphone-forensics-explanation-section .explanation-section-bg {
        display: none;
    }
    .cellphone-forensics-evidence-section {
        text-align: center;
        padding: 0;
    }
    .cellphone-forensics-explanation-section {
        text-align: center;
        padding: 0;
    }
    .cellphone-forensics-evidence-section .col-sm-6,
    .cellphone-forensics-explanation-section .col-sm-6 {
        text-align: center;
        padding: 25px;
    }
    .cellphone-forensics-include-section .include-section-item {
        width: 100%;
        margin-bottom: 40px;
    }
    .cellphone-forensics-reports-juror {
        max-width: 320px;
        padding: 80px 5% 5% 5%;
        float: none;
        margin: 60px auto 0 auto;
    }
    .cellphone-forensics-reports-juror img {
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -57px;
        margin-top: -57px;
    }
    .cellphone-forensics-reports h3 {
        text-align: center;
    }
    .cellphone-forensics-reports p {
        text-align: center;
        margin: 0 auto;
    }
    .executive-cybersecurity-leadership div {
        text-align: center;
        padding: 60px 25px !important;
    }
    .downloads .content-area-1,
    .downloads .content-area-2,
    .downloads .content-area-3,
    .downloads .content-area-4 {
        padding: 40px 15px;
        text-align: center;
    }
    .downloads .content-area-1 p,
    .downloads .content-area-2 p,
    .downloads .content-area-3 p,
    .downloads .content-area-4 p {
        max-width: auto;
        float: none;
        margin: 30px auto 30px auto;
    }
    .downloads .content-area-2 .bg {
        display: none;
    }
    .downloads .content-area-2 h3 {
        margin-top: 0;
    }
    .downloads .content-area-2 .force-pright {
        padding: 15px;
    }
    .downloads .content-area-4 ul {
        text-align: center;
        margin: 40px 0;
    }
    .executive-cybersecurity-leadership .bg {
        display: none;
    }
    .executive-cybersecurity-include {
        background-color: #337597;
        padding: 60px 0;
    }
    .executive-cybersecurity-include .executive-cybersecurity-include-item {
        width: 100%;
    }
    .executive-cybersecurity-include .executive-cybersecurity-include-item p {
        max-width: 200px;
        margin-top: 15px;
    }
    .general-awareness-security {
        background-image: none;
    }
    .training .force-pleft {
        padding: 40px 0;
        text-align: center;
    }
    .training .force-pleft h3 {
        text-align: center;
    }
    .training .force-pleft hr {
        float: none;
        margin: 40px auto 40px auto;
    }
    .training .force-pleft p {
        max-width: 580px;
        margin: 20px auto 20px auto;
    }
    .training .force-pleft a {
        float: none;
        display: block;
        max-width: 320px;
        margin: 20px auto 20px auto;
    }
    .training .bg {
        display: none;
    }
    .tracking-hacker-students .bg {
        display: none;
    }
    .tracking-hacker-pedagogy .bg {
        display: none;
    }
    .tracking-hacker-class .bg {
        display: none;
    }
    .tracking-hacker-pedagogy {
        text-align: center;
        padding: 15px;
    }
    .tracking-hacker-pedagogy hr {
        float: none;
        display: block;
        margin: 30px auto 30px auto;
    }
    .tracking-hacker-class {
        text-align: center;
        padding: 15px;
    }
    .tracking-hacker-class hr {
        float: none;
        display: block;
        margin: 30px auto 30px auto;
    }
    .tracking-hacker-class ul {
        text-align: left;
    }
}

@media (max-width: 1200px) {
    .inner-page p {
        font-size: 1em;
    }
    .digital-evidence-include .do,
    .digital-evidence-include .dont {
        padding: 60px 30px !important;
        min-height: 600px;
    }
    .continuing-education-include .active:before {
        display: none;
    }
    .continuing-education-include .col-md-2 {
        margin-bottom: 30px;
    }
    .continuing-education .content-area-2 .bg {
        display: none;
    }
    .continuing-education .content-area-2 {
        text-align: center;
    }
    .continuing-education .content-area-2 .force-pleft p {
        max-width: 100%;
    }
    .continuing-education .content-area-2 a {
        display: block;
        max-width: 293px;
        float: none;
        margin: 0 auto 20px auto;
    }
    .continuing-education .content-area-3 a {
        display: block;
        max-width: 293px;
        float: none;
        margin: 0 auto 20px auto;
    }
    .digital-first-responder-students {
        background-image: none;
    }
    .digital-first-responder-students div {
        width: 100%;
        display: block;
    }
    .digital-first-responder-students h3 {
        text-align: center;
    }
    .digital-first-responder-students ul {
        max-width: 600px;
        margin: 0 auto;
    }
    .digital-first-responder-class {
        background-image: none;
        text-align: center;
    }
    .digital-first-responder-class div {
        width: 100%;
        display: block;
    }
    .digital-first-responder-class ul {
        text-align: left;
    }
    .research .content-area-1 {
        text-align: center;
    }
    .research .content-area-1 .force-pleft {
        text-align: center;
        padding: 0;
    }
    .research .content-area-1 h3 {
        text-transform: uppercase;
        font-family: 'ralewaybold';
        margin: 40px 0;
    }
    .research .content-area-1 p {
        max-width: 1200px;
        padding: 20px;
    }
    .research .content-area-1 .bg {
        display: none;
    }
    .research .content-area-1 a {
        margin-bottom: 60px;
    }
    .research .content-area-2 a {
        margin-bottom: 40px;
    }
}

@media (max-width: 1280px) {
    .list-menu {
        display: none;
    }
}

@media (max-width: 1330px) {
    .header-nav-brown .list-menu li {
        display: none;
    }   
}

@media (max-width: 1400px) {
    .general-awareness-defense {
        /*background-image: none;*/
    }
    .list-menu {
        font-size: 0.690em;
        margin-right: 10px;
    }
    .list-menu li {
        padding: 0 5px !important;
    }
    
}

@media (max-width: 1600px) {
    .list-menu {
        font-size: 0.690em;
    }
	.header-nav-brown .list-menu li {
		max-width: 110px;
		font-size: 0.75em;
	}
}


/* Bootstrap ADD */

@media (min-width: 768px) {
    .container {
        width: 720px !important;
    }
}

@media (min-width: 992px) {
    .container {
        width: 940px !important;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1120px !important;
    }
}
